/*
 * Theme Name:     Enfold Child
 * Theme URI:      http://www.css-manufaktur.de
 * Description:    Child theme for enfold theme. 
 * Author:         Renate Hermanns
 * Author URI:     http://www.css-manufaktur.de
 * Template:       enfold
 * Version:        1.0
 * Text Domain:    enfold-child
 */

 
/* Farben 
 blau #005E7B RGB 0/94/123
 
 hell #D7F1EF oder #e3f5f4
 
 grün #42b7af RGB 
 
 grün akzent #87d4ce



*/


/* Overwright Standard-Enfold Settings */

/* Header */
#header_meta {
    border: none;
    background-color: #fff;
}
.phone-info {
	font-size: 0.825em;
}
.phone-info span {
	line-height: 1.5;
}
#header_main {
	border: none;
}
.header_bg {
	opacity: 1;
}
.logo img {
	padding-bottom: 0.5em;
}

/* Headline */
.alternate_color.title_container {
    background-color: #E3F5F4;
	padding: 30px;
	padding: 1.875rem 0;
}
#top .alternate_color.title_container .main-title {
    color: #005E7B;
	font-size: 36px;
	font-size: 2.25rem;
	line-height: 1.2;
}

/* Hero */
.caption_container .slideshow_caption {
  width: 45%;
  padding: 30px;
}
.avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-content p, .avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-title {
    color: #005E7B /*#AF5A45*/;
	background: #fff;
    background: rgba(255, 255, 255, .7);
    display: inline-block;
    margin: 0;
    padding: 10px 15px;
	width: 100%;
		
}
.avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-title {
	font-size: 50px; 
	font-size: clamp(1.5rem, 1.5rem + 1.5vw, 3rem); 
}
.avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-content p {
	font-size: 30px;
	font-size: clamp(1.2rem, 1.2rem + 0.5vw, 1.9rem); 
	line-height: 1.2;
	color: #222;
}
/* Content */
.image-overlay {
	background: transparent;
	display: none !important;
}

/* Flex-Boxen */
.flex_column.flex-boxen::before {
  display: none;
}
.flex_column.flex-boxen {
  display: flex;
  justify-content: flex-start;
  align-items: normal;
  flex-wrap: wrap;
  gap: 20px;
}
.flex-boxen .av_textblock_section {
  width: 100%;
  max-width: calc(50% - 20px);
  padding: 10px;
   box-shadow: 0px 0px 1px 0px rgba(0, 94, 123, 0.7); 
}


/* Icon-Box */
.main_color.iconbox_top .iconbox_content {
  padding: 45px 20px 20px 20px;
  border-radius: 3px;
  box-shadow: 0px 0px 1px 0px rgba(0, 94, 123, 0.7);
  background-color: #E3F5F4;
}



/* Startseite */
#keynotes .startteaser {
  box-shadow: 0px 0px 20px 0px rgba(55, 161, 164, 0.3);
  padding: 1.5rem !important;
}
#start-referenzen .linkteaser, .bildteaser {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
}
.bildteaser {
  box-shadow: 0px 0px 20px 0px rgba(55, 161, 164, 0.3);
}
body .avia_textblock p {
	line-height: 1.5;
}
.start-blog .post {
  clear: none;
  width: calc(100%/2 - 2rem);
  float: none;
  position: relative;
}
/* kein Rahmen 
.startteaser .av_textblock_section {
    border: 1px solid #005e7b;
    padding: 0 1em;
} */
/*.startteaser .av_textblock_section {
    padding: 1em;
		background-color: #D9E7EB;
} */

/* Testimonials */
.startteaser .avia-testimonial-row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.startteaser .av-boxed-grid-style.avia-testimonial-wrapper {
    border-spacing: 0;
}
.responsive #top .main_color .startteaser .av-boxed-grid-style .avia-testimonial {
	/*border: 1px solid #005e7b;*/
	background-color: #fff;
	width: calc(100%/2 - 2%);
}
.startteaser .av-boxed-grid-style .avia-testimonial_inner {
   padding: 0; /* ohne Border kein padding padding */
}
/* YouTube Video */
.av-click-to-play-overlay::before {
    content: "Erst wenn Sie das Video starten, werden Ihre Daten von YouTube erfasst.";
    bottom: 0;
    position: absolute;
    left: 0;
    background-color: #025C7D;
    color: #fff;
    padding: 2%;
    width: 96%;
    text-align: center;
}
/* Blog */
/* Vorschau Startseite */
.av-alb-blogposts {
    display: flex;
		flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}
#top .fullsize .template-blog .post-title {
    font-size: 1.2em;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: .9em;
    line-height: 1.6em;
    text-align: left;
}
/* overwrite Default Thumbnail */
.blog-meta .small-preview [data-av_icon]::before {
    background:  url(images/thumbnail-blog.jpg) no-repeat scroll center center / contain ;
    content: "";
    height: 81px;
    left: 0;
    position: absolute;
    top: 0;
    width: 81px;
}

/* no author link */
.blog-author.minor-meta {
    display: none;
}

/* Sidebar */
.main_color .current-cat a {
    font-weight: bold;
    color: #AF5A45;
}

/* Footer */
#top #footer .widget_nav_menu li {
    line-height: 1.5;
    font-size: 16px;
}
#top #footer .widget_nav_menu li li {
    line-height: 1.5;
    font-size: 16px;
}
#top #footer .widget_nav_menu li a, #top #footer .widget_nav_menu li li a {
    font-weight: normal;
		padding: 0 0 5px 0;
}
#top #footer .widget_nav_menu li li a {
	padding: 0 0 5px 12px;
}
#socket {
	font-size: 14px;
}
#socket .sub_menu_socket li {
	line-height: 1;
}
#socket .current_page_item a {
	font-weight: bold;
    text-decoration: underline;
}

/* Formular */
.main_color *::-moz-placeholder {
    color: #919191;
}
#commentform label {
	position: relative;
	left: 0;
}



/* Responsive Einstellungen */

@media only screen and (min-width: 768px) {

}
@media screen and (min-width:990px) {

}
@media only screen and (min-width: 768px) and (max-width: 1179px) {

}
@media only screen and (min-width: 1450px) {

}


@media only screen and (max-width: 989px) {

}
@media only screen and (max-width: 767px) {
	#top .av-logo-container .inner-container {
		display: flex;
		justify-content: space-between;
	}
	.responsive #top .logo {
		position: relative;
		display: block;
		height: 80px !important;
		float: none;
		padding: 0;
		border: none;
		width: auto;
	}
	.responsive #top .logo img {
		max-height: 80px !important;
	}
	.responsive #top #wrap_all .main_menu {
		top: 0;
		height: 80px;
		left: auto;
		right: -20px;
		display: block;
		position: relative;
	}	
	.responsive #top #header_main > .container .main_menu .av-main-nav > li {
		margin: 0 10px;
	}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
		padding: 10px;
		height: 80px !important;
		line-height: 80px !important;
	}
	.responsive #header_meta .social_bookmarks li {
		margin: 0 0.1em;
	}

	.Hero.avia-fullwidth-slider {
		min-height: 400px;
	}
	.Hero .avia-slideshow-inner {
			background-image: url(https://oliver-schneider-speaker.de/wp-content/uploads/2025/12/oliverschneider-home-mobil.jpg);
			background-repeat: no-repeat;
			background-size: cover;
			background-position: 30% center;
	}
	.av-slideshow-caption.caption_right .slideshow_caption .slideshow_inner_caption {
	  float: none;
	  align-items: flex-end;
	  justify-content: flex-end;
	  display: flex;
	  padding-bottom: 1em;
	}
	.responsive #top .avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-title {
		font-size: 40px; 
		font-size: clamp(1.5rem, 1.5rem + 1.5vw, 3rem); 
	}
	.responsive #top .avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-content p {
		font-size: 24px;
		font-size: clamp(1.2rem, 1.2rem + 0.5vw, 1.9rem); 
	}

	/* Slider Controls ausblenden */
	.avia-slideshow-dots {
		display: none;
	}
	.caption_fullwidth {
		bottom: 0;
	}
	.responsive #top #wrap_all .container {
		width: 85%;
		max-width: 85%;
	}
	.caption_bottom .slideshow_caption .slideshow_inner_caption {
		padding: 0 20px;
	}
	.avia-slideshow-arrows a::before {
		visibility: hidden;
	}
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
			padding: 0;
	}	
	.responsive #top .av-large-testimonial-slider .avia-slideshow-arrows a {
			display: none;
	}	
	/* Footer */
	.responsive #top #wrap_all #footer .flex_column {
    float: none;
    width: auto;
    max-width: 400px;
    margin: 0 auto;
	}
	.textwidget .pe-image {
			text-align: center !important;
	}	
	#top #footer .widget_nav_menu li {
		margin-bottom: 0.5em;
	}	
	#top #footer .widget_nav_menu li ul {
		margin-top: 0.5em;
	}
	#socket .social_bookmarks {
			float: none;
			margin: 0;
			position: relative;
			display: flex;
			justify-content: center;
			height: auto;
	}
	#socket .social_bookmarks li {
			margin: 0.5em;
	}	
	#socket .copyright {
		display: block;
		float: none;
		text-align: center;
	}
	.responsive #socket .sub_menu_socket {
		float: none; 
		display: block;
		margin-left: 0;		
	}
	#socket .sub_menu_socket div {
		text-align: center;
	}
	#socket .menu {
		display: inline-block;
		margin: 15px 0 0;
	}
	#socket .sub_menu_socket li {
		display: inline;
	}
}	
@media only screen and (max-width: 479px) { 
	.responsive #top #wrap_all #header .social_bookmarks	{
		display: block;
	}
	.av-slideshow-caption.caption_right .slideshow_caption .slideshow_inner_caption {
	  float: none;
	  align-items: flex-end;
	  justify-content: flex-end;
	  display: flex;
	  padding-bottom: 1em;
	}
	.responsive #top #wrap_all .avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-title {
		font-size: 30px; 
		font-size: clamp(1.5rem, 1.5rem + 1.5vw, 3rem); 
	}
	.responsive #top #wrap_all .avia-slideshow-slide .caption_framed .slideshow_caption .avia-caption-content p {
		font-size: 21px;
		font-size: clamp(1.2rem, 1.2rem + 0.5vw, 1.9rem); 
	}

}